# Generated by Django 2.0.5 on 2021-03-11 07:08

from django.conf import settings
from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('accounts', '0090_circuittype_provider'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='provider',
            name='customer_instance_id',
        ),
        migrations.AddField(
            model_name='profile',
            name='customer_user_mapping',
            field=models.OneToOneField(null=True, on_delete=django.db.models.deletion.SET_NULL, related_name='customer_user_instance', to=settings.AUTH_USER_MODEL),
        ),
        migrations.AddField(
            model_name='provider',
            name='customer_instance',
            field=models.OneToOneField(null=True, on_delete=django.db.models.deletion.SET_NULL, related_name='connectwise_customer', to='accounts.Customer'),
        ),
    ]
